+++
title = "Bienvenue sur Garbaye"
date = 2021-04-23
weight = 1
+++

Garbaye propose des services numériques libres et éthiques au plus grand nombre. Le mot [Garbaye](https://fr.wikipedia.org/wiki/Garbaye) est une référence à la forêt des Landes de Gascogne.

Les détails du projet sont dans la [page dédiée](/about).

# Liste des services
## Accès libre sans inscription
Service | Lien | Code source | Version
--- | --- | --- | ---
Aide à la prise de RDV | **<https://sondage.garbaye.fr>** | [Framadate](https://framagit.org/framasoft/framadate/framadate) | *1.1.19*
Partage de notes sécurisées | **<https://bin.garbaye.fr>** | [PrivateBin](https://github.com/PrivateBin/PrivateBin/) | *1.5.1*
Visio-conférence | **<https://jitsi.garbaye.fr>** | [Jitsi](https://github.com/jitsi/docker-jitsi-meet) | *8218*

**Geekeries** | **Lien** | **Code Source** | **Version**
--- | --- | --- | ---
Service de notifications | **<https://notif.garbaye.fr>** | [ntfy](https://github.com/binwiederhier/ntfy) | *2.0.1*
Serveur PeerJS pour WebRTC | **<https://peerjs.garbaye.fr/myapp/>** | [peerjs-server](https://github.com/peers/peerjs-server) | *0.6.1*

## Accès restreint : inscriptions [sur demande](https://garbaye.fr/contact/)
Service | Lien | Code source | Version
--- | --- | --- | ---
Forge projet libres | **<https://git.garbaye.fr>** | [Forgejo](https://codeberg.org/forgejo/forgejo) | *1.18.5-0*
Messagerie instantanée | **<https://matrix.garbaye.fr>** | [Matrix/Synapse](https://github.com/matrix-org/synapse) | *1.76.0*
Stockage de fichiers | **<https://seafile.garbaye.fr>** | [Seafile Server Core](https://github.com/haiwen/seafile-server) | *9.0.10*
